RubyGems Navigation menu

fluent-plugin-dict-map 0.1.1

Dictionary based map filter for Fluentd

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.1 - February 26, 2021 (6,5 KB)
  2. 0.1.0 - March 06, 2018 (6,5 KB)

Runtime Dependencies (1):

fluentd >= 1.0, < 2

Development Dependencies (2):

rake >= 0.9.2
test-unit ~> 3.1

Donos:

Pushed by:

Autores:

  • Masahiro Nakagawa

SHA 256 checksum:

0eaf9a83a0f8fa2b46741e95ed35fac85ef8aa03641b0b0c6139249b6e21fab7

Total de downloads 306.858

Desta versão 291.478

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: